 .c0{margin-top:0px;}
 .pc_none{display:none;}
 .mobile_img{display:none}
 .bgno{background:none!important;padding:0px;}
 .bgno::before{display:none !important;}
 .next{display:block;}
 .line_dot{display:block;border-bottom:1px dashed #d2d2d2;margin:30px 0px 0px;}
 sub{font-size:12px;vertical-align:sub;}
 .hidn { display: block; width: 0; height: 0; text-indent: -999999px;}
  .blue{color:#1a4ab9;}
 .gr{ color: #079c66;}
 .rd{ color:#db3400;}
 .pen_blue{color:#fff !important;background:#1a4ab9;}
 .pen_gr{color:#fff !important;background:#079c66;}
 .underline{ border-bottom: 1px solid #000;}
   .siz12{font-size:12px !important;}
 .siz13{font-size:13px !important;}
 .siz14{font-size:14px !important;}
 .siz15{font-size:15px !important;}
 .siz16{font-size:16px !important;}
 .siz17{font-size:17px !important;}
 .siz18{font-size:18px !important;}
 .siz19{font-size:19px !important;}
 .siz20{font-size:20px !important;}
 .siz21{font-size:21px !important;}
 .siz22{font-size:22px !important;}
 .siz23{font-size:23px !important;}
 .siz24{font-size:24px !important;}
 .siz25{font-size:25px !important;}
 .siz26{font-size:26px !important;}
 .siz27{font-size:27px !important;}
 .siz28{font-size:28px !important;}
 .siz29{font-size:29px !important;}
 .siz30{font-size:30px !important;}
 .siz31{font-size:31px !important;}
 .siz32{font-size:32px !important;}
 .siz33{font-size:33px !important;}
 .siz34{font-size:34px !important;}
 .siz35{font-size:35px !important;}
  #content.big_font, #content.big_font a { font-size:18px !important;}
 .big_font h3 { font-size:36px !important; line-height:36px; }
 .big_font h4 { font-size: 34px !important; line-height:34px; }
 .big_font h5 { font-size: 28px !important;}
 .big_font h6 { font-size: 25px !important;}
 .big_font p.basic, .big_font ul.basic li, .big_font ol.basic li{font-size:18px !important;}
 .big_font table th{font-size:18px !important;}
 .big_font table td{font-size:16px !important;}
 .big_font .btn_dw{font-size:17px !important;}
 .big_font .module_list_box .board_list_box .board_thumb .item .item_cont .cont_box h3{font-size:20px !important;}
  .selectric .label{line-height:38px !important}
 .selectric .button{border:0;}
 .module_list_box .board_search_box .left_box .total, .module_list_box .board_search_box .right_box > .date_box .base_box, .module_list_box .board_search_box .right_box > .date_box .icon_text{line-height:40px !important;}
 .module_list_box .board_popup > div > a.category_tab_btn{line-height:50px !important;}
  h4:first-child{margin-top:0px;}
 h4{font-size:31px;color:#000;margin-top:98px;}
 h5{font-size:23px;color:#1a4ab9;margin-top:72px;line-height:30px;}
 h5::before{content:'';display:inline-block;width:25px;height:20px;background:url(/images/common/sp_content.png?build_20260716001) no-repeat -32px -35px;vertical-align:middle;margin-right:3px;}
 h6{font-size:21px;color:#079c66;margin-top:76px;}
 p.basic{font-size:16px;line-height:1.6;color:#323232;word-break:keep-all;margin-top:38px;}
 p.basic.tit{font-weight:400;color:#302f2f;margin-top:38px;}
  ul.basic{margin-top:38px;}
 ul.basic li{position:relative;font-size:16px;letter-spacing:-.2px;line-height:1.6;text-align:left;color:#323232;padding-left:12px;box-sizing:border-box; margin-bottom: 8px;}
 ul.basic li::before{position:absolute;top:10px;left:0;content:'';display:block;width:4px;height:4px;border-radius:100%;background:#3fbb89;}
 ul.basic ul{border-top:1px dashed #b3b3b3;border-bottom:1px dashed #b3b3b3;padding:8px 0;margin:6px 0;}
 ul.basic ul li::before{top:12px;width:5px;height:2px;background:#d2d2d2;}
 ol.basic{margin-top:38px;counter-reset:counter;}
 ol.basic > li{position:relative;font-size:16px;letter-spacing:-.2px;line-height:1.6;text-align:left;color:#323232;border-bottom:1px dashed #b3b3b3;padding:12px 0 12px 28px;box-sizing:border-box;counter-increment:counter;margin-bottom: 8px;}
 ol.basic > li:first-child{ border-top:1px dashed #b3b3b3}
 ol.basic > li::before{position:absolute;top:12px;left:0;content:counter(counter);display:block;width:24px;height:24px;font-size:16px;line-height:24px;text-align:center;color:#fff;border-radius:100%;background:#333;}
 ol.basic ul{position:relative;left:-28px;width:100%;background:#f8f8f8;padding:8px 0 8px 28px;margin-top:10px;}
 ol.basic ul li{position:relative;font-size:16px;letter-spacing:-.2px;line-height:1.6;text-align:left;color:#323232;padding-left:12px;box-sizing:border-box;margin-bottom: 8px;}
 ol.basic ul li::before{position:absolute;top:12px;left:0;content:'';display:block;width:5px;height:2px;background:#d2d2d2;}
  .txt_col2 { display:inline-block; width: 100%}
 .txt_col2 li { width:48.5%; float:left;}
 .txt_col3 { display:inline-block; width: 100%}
 .txt_col3 li { width:31.15%; float:left;}
  .photo_name1{position:absolute;bottom:0;left:0;display:block;width:100%;height:45px;line-height:45px;text-align:center;color:#fff;background:rgba(0,0,0,.5);}
 .photo_name2{display:block;text-align:center;margin:10px 0;}
  .btn_dw{display:inline-block;font-size:15px;color:#333;border:1px solid #333;border-radius:30px;background:#fff;padding:5px 15px;transition:all 0.5s ease 0s;}
 .btn_dw::before{content:'';display:inline-block;width:21px;height:21px;background:url(/images/common/sp_content.png?build_20260716001) no-repeat;vertical-align:middle;margin-right:6px;}
 .btn_dw:hover{color:#fff;background:#333;}
 .btn_dw.white::before, .btn_dw.black:hover::before{background-position:-82px -34px;}
 .btn_dw.black{color:#fff;background:#333;}
 .btn_dw.black::before, .btn_dw.white:hover::before{background-position:-128px -34px;}
 .btn_dw.black:hover{color:#333;background:#fff;}
 .btn_dw.hwp::before{width:19px;background-position:-174px -34px;}
 .btn_dw.pdf::before{width:19px;background-position:-218px -34px;}
 .btn_dw.xls::before{width:19px;background-position:-262px -34px;}
 .btn_dw.pptx::before{width:19px;background-position:-306px -34px;}
 .btn{display:inline-block;font-size:17px;text-align:center;color:#fff; padding:0 40px; height: 50px; line-height: 50px; box-sizing: border-box; border:1px solid #fff;}
 .btn.blue{background:#1a4ab9; border: 1px solid #1a4ab9;}
 .btn.blue:hover{ background-color: #fff; border: 1px solid #1a4ab9; color: #1a4ab9; }
 .btn.gr{background:#079c66;border: 1px solid #079c66;}
 .btn.gr:hover{ background-color: #fff; border: 1px solid #079c66; color: #079c66; }
 .btn.bl{background:#333;border: 1px solid #333;}
 .btn.bl:hover{background-color: #fff; border: 1px solid #333; color: #333; }
 .btn_box{margin-top:55px; font-size: 0;}
 .btn_box.align_left .btn{margin-right:8px;}
 .btn_box.align_center .btn{margin:0 4px;}
 .btn_box.align_right .btn{margin-left:8px;}
  .c_box{width:100%;border:1px solid #d8dddd;border-radius:0 29px 0 36px;background:#f8f8f8;padding:35px 28px;box-sizing:border-box;margin-top:16px;}
 .c_box.iconbox{border-color:#333;border-radius:7px 75px 7px 75px;background:#fff;padding:40px 38px;margin-top:0;}
 .c_box.iconbox::after{content:'';display:block;clear:both;}
 .c_box.iconbox [class*='icon']{float:left;width:100px;height:100px;border-radius:100%;background:#f8f8f8 url(/images/common/sp_content.png?build_20260716001) no-repeat;}
 .c_box.iconbox .icon1{background-position:-5px -61px;}
 .c_box.iconbox .info{float:left;width:calc(100% - 100px);padding-left:48px;box-sizing:border-box;}
 .c_box.iconbox .info h6{font-weight:400;color:#333;margin-top:0;}
 .c_box.iconbox .info p{margin-top:26px;}
 .c_box.iconbox .info p:first-child, .c_box.iconbox .info ul:first-child, .c_box.iconbox .info ul:first-child{margin-top:0px;}
 .c_box2{width:100%;border:10px solid #f3f4f6;padding:25px 30px;box-sizing:border-box;margin-top:20px;}
 .c_box3{width:100%;border:1px dashed #b3b3b3;padding:25px 30px;box-sizing:border-box;margin-top:20px;}
 [class*='c_box']:first-child, [class*='c_box'] h4:first-child, [class*='c_box'] h5:first-child, [class*='c_box'] h6:first-child, [class*='c_box'] .basic:first-child{margin-top:0;}
 [class*='c_box'] .basic, .box .basic, .box .btn_box{margin-top:20px;}
 .img_txt{margin-top:30px;}
 .img_txt::after{content:'';display:block;clear:both;}
 .img_txt .box{position:relative;float:left;}
 .img_txt .box:first-child{margin-left:0 !important;}
 .img_txt .box > h5, .img_txt .box > h6, .img_txt .box .basic:first-child{margin-top:0;}
 .img_txt .box img{width:100%;height:100%;object-fit:cover;}
 .img_txt > [class*='c_box']{margin-top:0;}
 .img_txt.col2 .box{width:49%;margin-left:2%;}
 .img_txt.col3 .box{width:32%;margin-left:2%;}
 .img_txt.col2_8 .box{width:22%;margin-left:2%}
 .img_txt.col2_8 .box + .box{width:76%;}
 .img_txt.col3_7 .box{width:32%;margin-left:2%}
 .img_txt.col3_7 .box + .box{width:66%;}
 .img_txt.col4_6 .box{width:38%;margin-left:2%}
 .img_txt.col4_6 .box + .box{width:60%;}
 .img_txt.col6_4 .box{width:60%;margin-left:2%}
 .img_txt.col6_4 .box + .box{width:38%;}
 .img_txt.col7_3 .box{width:66%;margin-left:2%}
 .img_txt.col7_3 .box + .box{width:32%;}
 .h100{min-height:100px;}
 .h150{min-height:150px;}
 .h200{min-height:200px;}
 .h250{min-height:250px;}
 .h300{min-height:300px;}
 .h350{min-height:350px;}
 .h370{min-height:370px;}
 .h400{min-height:400px;}
 .h450{min-height:450px;}
 .h500{min-height:500px;}
 .h550{min-height:550px;}
  .step_list{text-align:center;background:#f3f4f6;padding:30px 20px 0 20px;margin-top:20px;}
 .step_list .step_box{position:relative;display:inline-block;width:17%;text-align:center;border:1px solid #e4e4e4;border-radius:14px;background:#fff;vertical-align:middle;padding:20px 10px;margin-bottom:30px;}
 .step_list .step_box.w25{width:25% !important;}
 .step_list .step_box.strong_b{border:2px solid #1a4ab9;}
 .step_list .step_box.strong_r{border:2px solid #d21b4f;}
 .step_list .step_box.strong_b .tit{color:#1a4ab9;}
 .step_list .step_box.strong_r .tit{color:#d21b4f;}
 .step_list .step_box .tit{font-size:18px;font-weight:400;color:#1a4ab9;border-bottom:1px dotted #adadad;padding-bottom:8px;margin-bottom:10px;}
 .step_list .step_box .txt{line-height:1.6;}
 .step_list .step_box ul.basic{text-align:left;margin: 0 5px;}
 .step_list .step_box .txt > span.next{line-height:18px;}
 .step_list .step_box .txt > span.next.part{font-size:14px;font-weight:normal;color:#6b6b6b;}
 .step_list .step_next{position:relative;top:-15px;display:inline-block;width:30px;height:30px;background:url(/images/common/sp_content.png?build_20260716001) no-repeat -350px -30px;vertical-align:middle;margin:0 10px;text-indent:-9999px;}
 .step_list.four .step_box{width:17%;}
 .step_list.three .step_box{width:24.7%;}
  .step_list_col{display:block;text-align:center;background:#f3f4f6;padding:30px;margin:20px 0 0 0;overflow:hidden;}
 .step_list_col .step_box{position:relative;text-align:center;border:1px solid #e4e4e4;border-radius:14px;background:#fff;padding:20px 10px;margin:0 auto;}
 .step_list_col .step_box.strong_b{border:2px solid #1a4ab9;}
 .step_list_col .step_box.strong_r{border:2px solid #d21b4f;}
 .step_list_col .step_box.strong_b .tit{color:#1a4ab9;}
 .step_list_col .step_box.strong_r .tit{color:#d21b4f;}
 .step_list_col .step_box .tit{font-size:18px;font-weight:400;color:#1a4ab9;border-bottom:1px dotted #adadad;padding-bottom:8px;margin-bottom:10px;}
 .step_list_col .step_box .txt > span.next{line-height:18px;}
 .step_list_col .step_box .txt > span.next.part{font-size:14px;font-weight:300;color:#6b6b6b;}
 .step_list_col .step_box ul.basic{text-align:left;margin: 0 30px 0;margin-top:0;}
 .step_list_col .step_box ul.basic ul{border:0;margin: 0;}
 .step_list_col .step_next{transform:rotate(90deg);display:block;width:30px;height:30px;background:url(/images/common/sp_content.png?build_20260716001) no-repeat -350px -30px;margin:10px auto;text-indent:-9999px;}
 .step_list_col .step_box.w50{width:50%}
 .step_list_col .step_box.w60{width:60%}
 .step_list_col .step_box.w70{width:70%}
 .step_list_col .step_box.w80{width:80%}
 .step_list_col .step_box.w90{width:90%}
  table.basic{width:100%;border-collapse:collapse;clear:both;border:1px solid #d2d2d2;border-top:2px solid #40434c;margin-top:35px;}
 table.basic th{font-size:16px;font-weight:300;line-height:1.2;color:#323232;background:#f6f6f6;border-bottom:1px solid #d2d2d2;border-right:1px solid #d2d2d2;vertical-align:middle;word-break:keep-all;padding:11px;}
 table.basic td{font-size:15px;line-height:1.2;text-align:center;border-top:1px solid #dedede;border-right:1px solid #dedede;background:#fff;vertical-align:middle;word-break:keep-all;padding:10px;}
 table.basic td.th{background:#f5f8fd;}
 table.basic:first-child{margin:0;}
 table.basic ul.basic{margin:0;}
 table.basic ul.basic > li > ul{border:0;margin:0;}
 table.basic ol.basic{margin:0;}
 table.basic ol.basic > li{border:0;padding:4px 0 4px 28px;}
 table.basic ol.basic > li::before{top:5px;}
 table.basic .btn_dw{border:0;}
 table.basic .btn_dw.in{border:1px solid #c3c3c3;border-radius:8px;padding:6px 8px;margin:0 5px;}
 table.basic .btn_dw.in:hover{border-color:#333;}
 .tb_info{ float:right; padding-bottom:5px;}
  ul.img_box{margin-top:35px;}
 ul.img_box::after{content:'';display:block;width:100%;clear:both;}
 ul.img_box li{position:relative;float:left;text-align:center;}
 ul.img_box li:first-child{margin-left:0 !important;}
 ul.img_box li img{width:100%;height:auto;}
 ul.img_box.col2 li{width:48%;margin-left:4%;}
 ul.img_box.col3 li{width:31.5%;margin-left:2.75%;}
 ul.img_box.col4 li{width:23.5%;margin-left:2%;}
 ul.img_box.col5 li{width:18.4%;margin-left:2%;}
 ul.img_box.col6 li{width:15%;margin-left:2%;}
  div.section{margin-top:0 !important;margin-bottom:50px;}
 ul.section.depth4{display:block;margin:-10px 0 0 -.85%;}
 ul.section.depth4::after{content:'';display:block;clear:both;}
 ul.section.depth4 li{float:left;width:24.15%;margin:10px 0 0 .85%;}
 ul.section.depth4 li a{display:block;height:52px;font-size:17px;line-height:1;text-align:left;color:#777;border:0 !important;border-radius:8px;background:#f8f8f8;padding:18px 10px 0 20px;box-sizing:border-box;transition:all .2s; white-space: nowrap; overflow: hidden; text-overflow: ellipsis;}
 ul.section.depth4 li a .state{position:absolute;top:-9999em;left:0;user-select:none;font-size:1rem;}
 ul.section.depth4 li.on a, ul.section.depth4 li a:hover{color:#000000;border:0 !important;background:#1fcc8d;}
 ul.section.depth4 li a.newwin span{ display:inline-block;width:19px;height:18px;background:url(/images/www/common/sp_layout.png?build_20260716001) no-repeat -612px -142px;vertical-align:middle;margin-left:5px;text-indent:-9999px;}
  ul.section.depth5{border:1px solid #1a4ab9;border-radius:8px;padding:8px 0 8px 24px;box-sizing:border-box;margin:-35px 0 30px;}
 ul.section.depth5::after{content:'';display:block;clear:both;}
 ul.section.depth5 li{float:left;margin:6px 40px 6px 0;}
 ul.section.depth5 li a{display:block;font-size:17px;line-height:1.8;color:#777777;white-space: nowrap; overflow: hidden; text-overflow: ellipsis;}
 ul.section.depth5 li.on a{color:#fff;border-radius:4px;background:#1a4ab9;padding:0 14px;}
  table.basic.thanksgiving td{font-size: 14px;line-height: 1.5;padding: 10px 2px;}
  i.ico_new {display: inline-block; width: 19px; height: 18px; background: url(/images/www/common/sp_layout.png?build_20260716001) no-repeat -612px -142px; vertical-align: middle; margin-left: 5px; text-indent: -9999px;}
